@CHARSET "UTF-8";
body{
	background:#000000 url(../img/l/landing_03.jpg) center top no-repeat;
	font:arial;
	font-size:10pt;
	color: #c2b58e;
	font-family: Trebuchet MS; 
	margin:0; padding:0;
}
a{
	color: #4a3b2c;
}
img.screen{
	border:1px solid #433a27;
}
img.screen:HOVER{
	border:1px solid #776643;
}
div.main{
	margin:auto;
	height:auto;
	width:1000px;
}
div.desc{
	margin-left:40px;
	padding-top:160px;
	width:160px;
	height:250px;
	color:#d7b272;
	font-size:13px;
	text-shadow: 0 0 10px #000000;
	text-align: left;
	float:left;
}
div.cr{
	padding-top:170px;
	color:#4a3b2c;
	font-size:12px;
	text-align:center;
	text-shadow: 0 0 10px #000000;
	font-weight:bold;
}
div.login{
	position:relative;
	left:570px;
	top:160px;
	background:url(../img/l/log2.png) center top no-repeat;
	width:173px;
	height:230px;
	float:left;
}
div.footer{
	width:1000px;
	height:300px;
	background:#000000 url(../img/l/landing_07.jpg) center bottom no-repeat;
}
div.logpass{
	color:#D7B272;
	font-size:12px;
	text-align:center;
	text-shadow: 0 0 10px #000000;
}
div.log_button{
	cursor:pointer;
	width:82px;
	height:19px;
	margin-left:46px;
	margin-top:18px;
	text-align:center;
	color:#c99257;
	font-size:12px;
	font-weight:bold;
}
div.log_button:HOVER{
	color:#ffe49a;
	text-shadow: 0 0 10px #ffeeaa;
}
div.reg_button{
	cursor:pointer;
	width:120px;
	height:30px;
	margin-left:28px;
	margin-top:22px;
	padding-top:5px;
	text-align:center;
	color:#ffd478;
	font-size:18px;
	font-weight:bold;
}
div.reg_button:HOVER{
	color:#ffebc0;
	text-shadow: 0 0 10px #ffeeaa;
}
input.login{
	height:18px;
	margin-left:22px;
	color:#548648;
	font-size:12px;
	widht: 126px;
	background:transparent;
	background-color:transparent;
	border:0;
}
input.pass{
	height:18px;
	margin-left:22px;
	color:#548648;
	font-size:12px;
	widht: 126px;
	background:transparent;
	background-color:transparent;
	border:0;
}
div.del{
	clear:left;
}